msgid ""
msgstr ""
"Translation-Revision-Date: 2021-06-11 23:52:05+00:00\n"
"Content-Type: text/plain; charset=utf-8\n"
"X-Generator: babel-plugin-makepot\n"
"Language: da_DK\n"

#: gutenberg/blocks/layout/components/builder-modal/builder-modal.jsx:148
msgid "Edit Layout Block"
msgstr "Rediger layoutblok"

#: gutenberg/blocks/layout/edit.jsx:109
msgid "Link to external URL is disabled when you are editing in Block Editor."
msgstr "Link til ekstern URL er deaktiveret, når du redigerer i Block Editor."

#: gutenberg/blocks/layout/edit.jsx:1100
msgid "Close"
msgstr "Tæt"

#: gutenberg/blocks/layout/edit.jsx:1128
msgid "Select Layout"
msgstr "Vælg Layout"

#: gutenberg/blocks/layout/edit.jsx:121
msgid "Disabled"
msgstr "handicappet"

#: gutenberg/blocks/layout/edit.jsx:121
msgid "Form submission is disabled in Layout Block preview area"
msgstr "Formularindsendelse er deaktiveret i forhåndsvisningsområdet for Layoutblok"

#: gutenberg/blocks/layout/edit.jsx:165
msgid ""
"You do not have permission to access Divi Library. Edit your capabilities at Divi "
"> Role Editor page or contact your site administrator."
msgstr ""
"Du har ikke tilladelse til at få adgang til Divi Library. Rediger dine evner på "
"Divi> Role Editor-siden eller kontakt din webstedsadministrator."

#: gutenberg/blocks/layout/edit.jsx:165
msgid "Cannot Access Divi Library"
msgstr "Kan ikke få adgang til Divi Library"

#: gutenberg/blocks/layout/edit.jsx:188
msgid ""
"You do not have permission to use Visual Builder. Edit your capabilities at Divi "
"> Role Editor page or contact your site administrator."
msgstr ""
"Du har ikke tilladelse til at bruge Visual Builder. Rediger dine evner på Divi> "
"Role Editor-siden eller kontakt din webstedsadministrator."

#: gutenberg/blocks/layout/edit.jsx:188
msgid "Cannot Open Visual Builder"
msgstr "Kan ikke åbne Visual Builder"

#: gutenberg/blocks/layout/edit.jsx:385
#: gutenberg/stores/library-store.js:221
msgid "An Error Occurred"
msgstr "En fejl opstod"

#: gutenberg/blocks/layout/edit.jsx:439
msgid "Build New Layout"
msgstr "Byg nyt layout"

#: gutenberg/blocks/layout/edit.jsx:450
msgid "Cancel Layout Editing"
msgstr "Annuller layoutredigering"

#: gutenberg/blocks/layout/edit.jsx:450
msgid "Edit Layout"
msgstr "Rediger layout"

#: gutenberg/blocks/layout/edit.jsx:461
msgid "Change Layout"
msgstr "Skift layout"

#: gutenberg/blocks/layout/edit.jsx:461
#: gutenberg/components/divi-library/divi-library.jsx:284
msgid "Load From Library"
msgstr "Indlæs fra bibliotek"

#: gutenberg/blocks/layout/edit.jsx:471
msgid "Clear Layout"
msgstr "Ryd layout"

#: gutenberg/blocks/layout/edit.jsx:481
msgid "Refresh Layout"
msgstr "Opdater Layout"

#: gutenberg/blocks/layout/edit.jsx:769
#: gutenberg/blocks/layout/layout.js:18
msgid "Divi Layout"
msgstr "Divi Layout"

#: gutenberg/blocks/layout/edit.jsx:770
msgid "Load a layout from the Divi Library or build a new Divi layout"
msgstr "Indlæs et layout fra Divi biblioteket, eller byg et nyt Divi layout"

#: gutenberg/blocks/layout/edit.jsx:816
msgid "Preview"
msgstr "Eksempel"

#: gutenberg/blocks/layout/info.js:4
msgid ""
"Insert a Divi layout from your Divi Library or create a new Divi layout on this "
"page."
msgstr ""
"Indsæt et Divi layout fra dit Divi bibliotek eller opret et nyt Divi layout på "
"denne side."

#: gutenberg/blocks/layout/layout.js:21
msgid "Divi"
msgstr "Divi"

#: gutenberg/blocks/layout/layout.js:21
msgid "Layout"
msgstr "Layout"

#: gutenberg/blocks/layout/layout.js:21
msgid "Builder"
msgstr "Bygger"

#: gutenberg/components/divi-library/divi-library.jsx:285
msgid "Layout Details"
msgstr "Layoutdetaljer"

#: gutenberg/components/divi-library/divi-library.jsx:57
msgid "API Key"
msgstr "API nøgle"

#: gutenberg/components/divi-library/divi-library.jsx:58
msgid "Authentication Required"
msgstr "Godkendelse er påkrævet"

#: gutenberg/components/divi-library/divi-library.jsx:59
msgid "Import estimated time remaining: %smin"
msgstr "Importer estimeret resterende tid: %sminke"

#: gutenberg/components/divi-library/divi-library.jsx:61
msgid "Premade Layouts"
msgstr "Premade Layouts"

#: gutenberg/components/divi-library/divi-library.jsx:62
msgid "Submit"
msgstr "Indsend"

#: gutenberg/components/divi-library/divi-library.jsx:63
msgid "Username"
msgstr "Brugernavn"

#: gutenberg/components/divi-library/divi-library.jsx:64
msgid "Your Existing Pages"
msgstr "Dine eksisterende sider"

#: gutenberg/components/divi-library/divi-library.jsx:65
msgid "Your Saved Layouts"
msgstr "Dine gemte layouter"

#: gutenberg/components/divi-library/divi-library.jsx:66
msgid "$noAccount"
msgstr "$ noAccount"

#: gutenberg/components/sidebar/sidebar.js:104
msgid "Content Width"
msgstr "Indholdsbredde"

#: gutenberg/components/sidebar/sidebar.js:105
msgid "Modify editor content width to match front end content width."
msgstr "Rediger editorens indholdsbredde for at matche frontendindholdets bredde."

#: gutenberg/components/sidebar/sidebar.js:70
msgid "Divi Settings"
msgstr "Divi indstillinger"

#: gutenberg/controller.js:92
msgid "Use The Divi Builder"
msgstr "Brug Divi Builder"

#: gutenberg/controller.js:97
msgid "Return To Default Editor"
msgstr "Returner til standard editor"

#: gutenberg/stores/library-store.js:103
msgid "Failed to load your existing layouts. Please try again later."
msgstr "Kunne ikke indlæse dine eksisterende layouter. Prøv igen senere."